BODY {
	PADDING-BOTTOM: 0px; background:url(../img/bg.gif); MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1440px; PADDING-RIGHT: 0px; FONT-FAMILY: "ËÎÌå", Arial, Helvetica, sans-serif; COLOR: #4B5773; FONT-SIZE: 12px; PADDING-TOP: 0px
}
* {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; VERTICAL-ALIGN: middle; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
A:link {
	COLOR: #4B5773; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4B5773; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #4B5773; TEXT-DECORATION: none
}
A.a1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.tt {
	WIDTH: 1003px
}
.header {
	BACKGROUND-IMAGE: url(../images/logobg.jpg); WIDTH: 1440px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 98px
}
.headertop {
	MARGIN-TOP: 60px; WIDTH: 200px; MARGIN-LEFT: 300px
}
.tt_left {
	BACKGROUND-IMAGE: url(../images/cblbbg1.jpg)
}
.productlist {
	BACKGROUND-IMAGE: url(../images/cblbbg23.jpg); WIDTH: 221px
}
.productlist LI {
	LINE-HEIGHT: 28px; LIST-STYLE-TYPE: none; WIDTH: 150px; MARGIN-LEFT: 30px
}
.tt_right {
	BACKGROUND-IMAGE: url(../images/ycljbg.jpg)
}
.tt_right LI {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.newslist {
	BACKGROUND-IMAGE: url(../images/nf.jpg); LINE-HEIGHT: 30px; WIDTH: 240px; HEIGHT: 150px
}
.newslist LI {
	LIST-STYLE-TYPE: none; MARGIN-LEFT: 10px
}
.product A {
	LINE-HEIGHT: 15px; COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.product A:hover {
	COLOR: #006600; TEXT-DECORATION: none
}
.bottomtie {
	TEXT-ALIGN: center; WIDTH: 1440px; BACKGROUND: #037cd9; HEIGHT: 22px; PADDING-TOP: 8px
}
.bottombg {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; BACKGROUND: url(../img/bottonbg.jpg); HEIGHT: 69px; PADDING-TOP: 10px; width:1440px;
}
.conten_title {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 180%; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #000000; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.biao_top {
	PADDING-LEFT: 550px; HEIGHT: 33px; PADDING-TOP: 20px
}
.biao_top1 {
	COLOR: #ff0000
}
.news {
	BACKGROUND-IMAGE: url(images/news.jpg); LINE-HEIGHT: 27px; BACKGROUND-REPEAT: repeat-x
}
.news A {
	COLOR: #000000
}
.news A:hover {
	TEXT-DECORATION: none
}
.dh{ height:48px; width:100%; background:url(../images/menubg.png) repeat-x; position:relative;margin-top:5px;}
.nav{ width:1040px; height:48px; margin:0 auto;}
.nav a,.dh a:visited{ width:100px; height:48px; line-height:48px; float:left; font-size:14px; font-family:"????"; font-weight:bold; text-align:center; color:#fff; text-decoration:none; overflow:hidden; background:url(../images/line.jpg) no-repeat right;}
.nav a:hover{ color:#fff; text-decoration:none; background:url(../img/hover.jpg) repeat-x;}
.line{
    height: 20px;
    width: 1px;
    background: #fff;
	float: left;
	margin-top:15px;
}